uuid: 836a8431-ec09-4de1-9cd4-817f7f3a3300
langcode: fr
status: true
dependencies:
  config:
    - flag_lists.flagging_collection_type.flagging_collection_type_1
id: flagging_collection.flagging_collection_type_1.relatedflag
field_name: relatedflag
entity_type: flagging_collection
bundle: flagging_collection_type_1
label: 'Related flag'
description: 'The related flag used for for this list'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
